/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
    .contact{display:none;}
	.imagecentre { display: block; margin-left: auto; margin-right: auto; padding: 0 70px;}
	ul.footer_links li{float: left; display: block; margin-right: 10px;}
	span.readmore2{ font-size: 90%; font-weight: 300; border-bottom: 1px solid #ddd; margin: 5px 10px 5px 10px;  text-decoration:none; text-align: left;float: left; }
	span.readmore2 a{text-decoration: none; text-align: left; float: left;}
#imageblog {    
    max-width: 100%;
    height: auto;
	float: left;
	margin: 0 0 3px 5px;
}}
	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		.contact{display:none;}
		.imagecentre {  padding: 0 70px;
  display: block;
  margin-left: auto;
  margin-right: auto;}
	    ul.footer_links li{float: left; display: block; margin-right: 10px;}
	
	span.readmore2{ font-size: 90%; font-weight: 300; border-bottom: 1px solid #ddd; margin: 5px 10px 5px 10px;  text-decoration:none; text-align: left;float: left; }
	span.readmore2 a{text-decoration: none; text-align: left; float: left;}
	#imageblog {    
    max-width: 100%;
    height: auto;
	float: left;
	margin: 0 0 3px 5px;
}}


/* #Font-Face
================================================== */
@font-face {
    font-family: 'print_clearlyregular';
    src: url('../fonts/PrintClearly-webfont.eot');
    src: url('../fonts/PrintClearly-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PrintClearly-webfont.woff') format('woff'),
         url('../fonts/PrintClearly-webfont.ttf') format('truetype'),
         url('../fonts/PrintClearly-webfont.svg#print_clearlyregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'print_boldregular';
    src: url('../fonts/PrintBold-webfont.eot');
    src: url('../fonts/PrintBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PrintBold-webfont.woff') format('woff'),
         url('../fonts/PrintBold-webfont.ttf') format('truetype'),
         url('../fonts/PrintBold-webfont.svg#print_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
  font-family: 'fontello';
  src: url('../fonts/fontello.eot?34710905');
  src: url('../fonts/fontello.eot?34710905#iefix') format('embedded-opentype'),
       url('../fonts/fontello.woff?34710905') format('woff'),
       url('../fonts/fontello.ttf?34710905') format('truetype'),
       url('../fonts/fontello.svg?34710905#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'entypo';
  src: url('../fonts/entypo.eot');
  src: url('../fonts/entypo.eot#iefix') format('embedded-opentype'),
       url('../fonts/entypo.woff') format('woff'),
       url('../fonts/entypo.ttf') format('truetype'),
       url('../fonts/entypo.svg#entypo') format('svg');
  font-weight: normal;
  font-style: normal;
}
i {
  font-family: "entypo";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 50px;
  height: 45px;
  margin: 10px 5px 10px 5px;
  text-align: center;
  opacity: 1.0;
  font-variant: normal;
  text-transform: none;
  color: #835676;
 
  font-size: 60px;
  line-height: 18px;
  background:rgba(245,245,245,1.0);
  
  border-radius: 8%;
  border: 1px solid rgba(0,0,0,0.2);
  box-shadow: inset 0 6px 0 rgba(255,255,255,0.5);
  box-shadow: 0 4px 2px -2px rgba(0,0,0,0.2)
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-mail:before { content: '\e805'; } /* '' */
.icon-flag:before { content: '\e801'; } /* '' */
.icon-quote:before { content: '\e804'; } /* '' */
.icon-chat:before { content: '\e807'; } /* '' */
.icon-docs:before { content: '\e800'; } /* '' */
.icon-newspaper:before { content: '\e808'; } /* '' */
.icon-left-open-mini:before { content: '\e803'; } /* '' */
.icon-right-open-mini:before { content: '\e802'; } /* '' */
.icon-linkedin-circled:before { content: '\e806'; } /* '' */